Bug 228616 - RFE: Please update dar to version 2.3.x
Summary: RFE: Please update dar to version 2.3.x
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dar   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Petersen
QA Contact: Fedora Extras Quality Assurance
URL: http://sourceforge.net/project/showfi...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 23:30 UTC by Marcin Garski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: FC-6 / 2.3.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-28 20:30:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2007-02-13 23:30:06 UTC
On Oct 30th, 2006 dar 2.3.2 was released, please update it in FE.

Comment 1 Marcin Garski 2007-03-18 14:52:30 UTC
2.3.3 is latest version

Comment 2 Chris Petersen 2007-05-28 20:30:59 UTC
This should appear in fc-6 shortly.


Note You need to log in before you can comment on or make changes to this bug.